* {
	margin:0;
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body {
	color:#333;
	font:11px Arial, Verdana, sans-serif;
	background:#efefef url(../images/bg-body.gif);
	min-width:1000px;
}
a {
	text-decoration:underline;
	color:#000;
	cursor:pointer;
}
a:hover {text-decoration:none;}
input, textarea, select {
	font:100% Arial, Verdana, sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
#wrapper{
	width:100%;
	overflow:hidden;
	padding:0 0 25px;
	position:relative;
}
body.inner{background:#e5322d;}
#header{
	background:#f6f6f6 url(../images/bg-header.gif);
	position:relative;
	z-index:5;
}
#header>.holder{background:#f6f6f6 url(../images/bg-header.gif);}
#header>.holder>.frame{
	background:url(../images/bg-header-shadow.png) repeat-x 0 100%;
	width:100%;
}
#header>.holder>.frame>.inner{
	width:100%;
	position:relative;
	float:left;
	margin:0 0 -28px;
}
body.inner #header{
	background:#fff url(../images/bg-body-inner.jpg) repeat-x;
	padding:0 0 43px;
}
.topbar{
	background:url(../images/img1.jpg) no-repeat 205px 0;
	width:980px;
	margin:0 auto;
	padding:25px 0 26px;
}
.topbar .text-box{
	float:right;
	text-align:right;
	width:250px;
	color:#666;
	font-size:19px;
	line-height:23px;
}
.topbar .text-box p{margin:0;}
.logo{
	float:left;
	width:195px;
	height:166px;
	text-indent:-9999px;
	overflow:hidden;
	margin:1px 0 0 -4px;
	background:url(../images/logo.png) no-repeat;
}
.logo a{
	display:block;
	height:100%;
}
.navbar{
	width:960px;
	padding:0 14px;
	height:84px;
	margin:-5px auto 0;
	background:url(../images/bg-topbar.png) no-repeat;
}
#nav{
	width:100%;
	margin:0;
	padding:22px 0 9px;
}
#nav>li{
	position:relative;
	list-style:none outside;
	float:left;
	padding:0 0 10px;
}
#nav>li>a{
	padding:12px 16px 13px 17px;
	float:left;
	position:relative;
	z-index:1;
	color:#fff;
	font-size:15px;
	line-height:18px;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
}
#nav>li.hover,
#nav>li:hover,
#nav>li.active{background:url(../images/bg-nav.gif) no-repeat;}
#nav>li.hover>a,
#nav>li:hover>a,
#nav>li.active>a{
	color:#333;
	background:url(../images/bg-nav.gif) no-repeat 100% -58px;
}
#nav.scaling-active>li>a{padding:12px 0 13px;}
.drop{
	position:absolute;
	top:0;
	left:0;
	display:none;
	padding:51px 0 0;
	width:182px;
	font-size:15px;
	line-height:18px;
	text-shadow:0 1px 1px #517f92;
}
#nav li:hover .drop,
#nav li.hover .drop{display:block;}
.drop .top,
.drop .bottom{
	overflow:hidden;
	height:16px;
	background:url(../images/bg-drop.png) no-repeat;
}
.drop .bottom{background:url(../images/bg-drop.png) no-repeat -187px 0;}
.drop .center{
	width:100%;
	background:url(../images/bg-drop.png) repeat-y -374px 0;
}
.drop ul{
	float:left;
	width:100%;
	position:relative;
	padding:0;
	margin:-4px 0 -16px;
}
.drop li{
	list-style:none outside;
	vertical-align:top;
	padding:4px 12px 8px;
	background:url(../images/divider-drop.png) repeat-x 0 100%;
}
.drop li.last-child{background:url(../images/bg-drop.png) no-repeat -561px 100%;}
.drop a{
	color:#fff;
	display:block;
	background:url(../images/transparent.gif);
	text-decoration:none;
}
.drop a:hover{text-decoration:underline;}
body.inner #nav{
	width:960px;
	margin:0 auto -1px;
	padding:19px 0 0;
	position:relative;
	z-index:5;
}
body.inner #nav>li.hover,
body.inner #nav>li:hover,
body.inner #nav>li.active{background:url(../images/bg-nav.gif) no-repeat 0 -116px;}
body.inner #nav>li.hover>a,
body.inner #nav>li:hover>a,
body.inner #nav>li.active>a{background:url(../images/bg-nav.gif) no-repeat 100% -174px;}
.top-visual{
	width:978px;
	margin:0 auto;
	padding:20px 0 0;
	background:url(../images/bg-topvisual.png) no-repeat;
}
.top-visual .holder{
	background:url(../images/bg-topvisual.png) repeat-y -983px 0;
	padding:0 9px;
	width:960px;
}
.top-visual .frame{
	float:left;
	padding:27px 39px 0 0;
	margin:-27px -39px 0 0;
	width:960px;
	position:relative;
	overflow:hidden;
}
.top-visual .inner{
	width:100%;
	padding:19px 0;
	background:#fff url(../images/bg-topvisual-gradient.jpg) repeat-x 0 100%;
}
.top-visual .logo{
	margin:0 0 0 30px;
	width:187px;
	height:158px;
	background:url(../images/logo2.png) no-repeat;
}
.top-visual .text-box{
	width:450px;
	float:right;
	text-align:right;
	padding:2px 191px 0 0;
	color:#999;
	font-size:24px;
	line-height:29px;
}
.top-visual .text-box p{margin:0;}
.top-visual .decor{
	position:absolute;
	top:0;
	right:0;
	width:212px;
	height:100%;
	overflow:hidden;
	background:url(../images/img10.png) no-repeat;
}
.sub-navbar{
	width:978px;
	margin:0 auto;
	padding:0 0 18px;
	background:url(../images/bg-subnav.png) no-repeat 0 100%;
}
.sub-navbar .holder{
	padding:0 9px;
	width:960px;
	background:url(../images/bg-subnav.png) repeat-y -983px 0;
}
#sub-nav{
	padding:0;
	margin:0 0 -10px;
	width:100%;
	float:left;
	font-size:15px;
	line-height:18px;
	text-shadow:0 1px 0 #95211d;
}
#sub-nav li{
	float:left;
	width:189px;
	vertical-align:middle;
	list-style:none outside;
	padding:1px;
	border-left:1px solid #b72824;
	position:relative;
}
#sub-nav li:first-child{
	border:none;
	width:190px;
}
#sub-nav a{
	float:left;
	width:100%;
	display:table;
	height:63px;
	color:#fff;
	text-decoration:none;
	background:url(../images/bg-subnav-gradient.gif) repeat-x;
}
#sub-nav span{
	display:table-cell;
	vertical-align:middle;
	width:100%;
	text-align:center;
}
#sub-nav .arrow{
	position:absolute;
	bottom:-10px;
	left:50%;
	display:none;
	margin:0 0 0 -10px;
	width:21px;
	height:11px;
	overflow:hidden;
	background:url(../images/arrow-subnav.png) no-repeat;
}
#sub-nav li:hover a,
#sub-nav .active a{background:url(../images/bg-subnav-gradient2.gif) repeat-x;}
#sub-nav li:first-child:hover a,
#sub-nav li:first-child.active a{background:url(../images/bg-subnav-gradient3.gif) no-repeat;}
#sub-nav li.last-child:hover a,
#sub-nav li.last-child.active a{background:url(../images/bg-subnav-gradient4.gif) no-repeat 100% 0;}
#sub-nav li:hover .arrow,
#sub-nav .active .arrow{display:block;}
#main{
	width:100%;
	padding:22px 0 0;
}
body.inner #main{
	background:#fff;
	padding:0 0 130px;
}
.main-holder{
	width:960px;
	margin:0 auto;
}
.main-holder>.holder{width:100%;}
#main h1{
	margin:0 0 13px;
	color:#66b8dc;
	font:42px/46px Georgia, "Times New Roman", Times, serif;
}
#content{
	float:left;
	width:537px;
	padding:16px 20px 0;
	font:14px/20px Arial, Helvetica, sans-serif;
	background:url(../images/bg-content.jpg) no-repeat;
}
#content h2{
	margin:0 0 26px;
	font:22px/24px Georgia, "Times New Roman", Times, serif;
}
#content h3{
	margin:0 0 2px;
	font:bold 16px/18px Arial, Helvetica, sans-serif;
}
#content .intro{
	display:block;
	margin:0 20px 20px 0;
	font:18px/24px Georgia, "Times New Roman", Times, serif;
}
#content p{margin:0 0 20px;}
.list{
	padding:0 0 20px 6px;
	margin:0;
}
.list li{
	list-style:none outside;
	vertical-align:top;
	padding:0 0 0 13px;
	background:url(../images/arrow-list.gif) no-repeat 0 6px;
}
#sidebar{
	float:right;
	width:343px;
}
#sidebar .box{
	overflow:hidden;
	width:100%;
}
#sidebar h2{
	margin:0 21px 4px;
	color:#66b8dc;
	font:30px/34px Georgia, "Times New Roman", Times, serif;
}
#sidebar .holder{
	padding:20px;
	width:303px;
	background:url(../images/bg-box2.jpg) no-repeat;
}
.item-list{
	padding:0 0 0 1px;
	margin:0 -10px -6px 0;
	position:relative;
	overflow:hidden;
	width:320px;
}
.item-list li{
	list-style:none outside;
	display:inline-block;
	vertical-align:top;
	margin:0 17px 20px 0;
}
*+html .item-list li{
	display:inline;
	margin-right:20px;
}
.item-list img{
	border:1px solid #66b8dc;
	vertical-align:top;
}
.news-list{
	padding:4px 1px 0;
	margin:0;
	font-size:13px;
	line-height:16px;
}
.news-list li{
	vertical-align:top;
	padding:0 0 14px;
	list-style:none outside;
}
.news-list p{margin:0;}
.news-list h3{
	margin:0;
	font:bold 13px/16px Arial, Helvetica, sans-serif;
}
.news-list a{
	color:#333;
	text-decoration:none;
}
.news-list a:hover{text-decoration:underline;}
.visual{
	width:988px;
	margin:0 auto;
	padding:0 0 26px;
}
.visual .slide-holder{
	overflow:hidden;
	width:980px;
	height:300px;
	padding:3px 4px 5px;
	margin:0 0 15px;
	background:url(../images/bg-visual.png) no-repeat;
}
.visual .slide-list{
	position:relative;
	margin:0;
	width:980px;
	height:300px;
	overflow:hidden;
}
.visual .slide-list li{
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	width:980px;
	list-style:none outside;
}
.visual .slide-list .active{z-index:1;}
.visual img{vertical-align:top;}
.visual .text{
	position:absolute;
	top:70px;
	left:20px;
	width:300px;
	padding:10px 28px 25px 5px;
	border-right:1px solid #e5322d;
	text-align:right;
	font-size:14px;
	line-height:17px;
	background:url(../images/bg-text.png);
}
.visual p{margin:0 0 15px;}
.visual .text a{
	color:#e5322d;
	text-decoration:none;
}
.visual .text a:hover{text-decoration:underline;}
.visual .title{
	display:block;
	margin:0 0 14px;
	font:42px/44px Georgia, "Times New Roman", Times, serif;
}
.visual .more-row{
	font-weight:bold;
	text-align:right;
}
.visual .switcher-holder{
	text-align:center;
	width:100%;
}
.visual .switcher{
	display:inline-block;
	vertical-align:top;
	margin:0;
	padding:0;
}
*+html .visual .switcher{display:inline;}
.visual .switcher li{
	float:left;
	padding:0 5px;
	list-style:none outside;
}
.visual .switcher a{
	float:left;
	width:25px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/btn.png) no-repeat -35px 0;
}
.visual .switcher .active a,
.visual .switcher a:hover{background:url(../images/btn.png) no-repeat;}
.container{
	padding:8px 0 0;
	width:988px;
	margin:0 auto;
	background:url(../images/bg-container.png) no-repeat;
}
.container>.holder{
	padding:15px 0 84px;
	background:url(../images/bg-container.png) repeat-y -993px 0;
}
.gallery{
	width:100%;
	margin:0 0 15px;
	position:relative;
}
.gallery .slide-holder{
	overflow:hidden;
	width:960px;
	margin:0 0 0 18px;
	position:relative;
}
.gallery .slide-list{
	width:99999px;
	padding:0;
	margin:0;
	overflow:hidden;
}
.gallery .slide-list li{
	list-style:none outside;
	float:left;
	margin:0 12px 0 0;
	width:210px;
	height:150px;
	padding:9px;
	background:url(../images/bg-image.png) no-repeat;
}
.gallery img{vertical-align:top;}
.gallery .prev,
.gallery .next{
	position:absolute;
	top:74px;
	left:-7px;
	width:26px;
	height:27px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/btn.png) no-repeat 0 -30px;
}
.gallery .next{
	left:auto;
	right:-7px;
	background:url(../images/btn.png) no-repeat -31px -30px;
}
.text-section{
	overflow:hidden;
	width:940px;
	margin:0 auto 25px;
	background:url(../images/divider-blue.gif) repeat-x;
}
.text-section .holder{
	overflow:hidden;
	width:100%;
	padding:19px 0 20px;
	background:url(../images/divider-blue.gif) repeat-x 0 100%;
}
.text-section .box{
	float:left;
	width:286px;
	padding:0 0 0 40px;
	text-align:center;
	font-size:14px;
	line-height:18px;
}
.text-section .box:first-child{padding:0;}
.text-section h2{
	font-size:16px;
	line-height:20px;
	margin:0 7px 3px;
}
.text-section h2 a{
	text-decoration:none;
	color:#333;
}
.text-section h2 a:hover{text-decoration:none;}
.text-section p{margin:0;}
.columns-section{
	overflow:hidden;
	padding:0 0 0 9px;
}
.columns-section .column{
	margin:0 0 0 10px;
	width:230px;
	float:left;
	color:#798b9a;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	background:url(../images/bg-box.gif) repeat-y -470px 0;
}
.columns-section .column>.holder{background:url(../images/bg-box.gif) no-repeat -235px 0;}
.columns-section .frame{
	background:url(../images/bg-box.gif) no-repeat 0 100%;
	padding:6px 6px 42px;
	width:218px;
	min-height:152px;
	position:relative;
}
.columns-section .heading{
	background:#eff1f7 url(../images/bg-heading.gif);
	border-bottom:2px solid #798b9a;
	margin:0 0 10px;
}
.columns-section .heading .holder{
	padding:16px 0 14px;
	background:url(../images/bg-box.gif) no-repeat -705px 0;
}
*+html .columns-section .heading .holder{padding:16px 0 12px;}
.columns-section .image{
	display:inline-block;
	vertical-align:top;
	width:48px;
	padding:0 0 0 6px;
	margin:0 -3px 0 0;
	text-align:center;
}
.columns-section .text{
	display:inline-block;
	vertical-align:top;
	width:160px;
	color:#3d474f;
	font-size:10px;
	line-height:12px;
	text-transform:uppercase;
}
*+html .columns-section .image{
	display:inline;
	margin:0;
}
*+html .columns-section .text{display:inline;}
.columns-section h2{
	margin:0 0 3px;
	font-size:13px;
	line-height:16px;
}
.columns-section h2 a{
	color:#3d474f;
	text-decoration:none;
}
.columns-section h2 a:hover{text-decoration:underline;}
.columns-section p{margin:0 16px 19px;}
.columns-section .more-holder{
	position:absolute;
	left:6px;
	bottom:6px;
	height:36px;
	width:218px;
	background:url(../images/bg-more-holder.gif) no-repeat;
}
.columns-section .more{
	float:left;
	padding:0 0 0 20px;
	margin:11px 0 0 16px;
	text-decoration:none;
	text-transform:uppercase;
	color:#53a7b9;
	background:url(../images/arrow-more.gif) no-repeat;
	font:bold 11px/16px Arial, Helvetica, sans-serif;
}
.columns-section .more:hover{text-decoration:underline;}
#footer{
	width:988px;
	margin:0 auto;
	padding:0 0 16px;
	background:url(../images/bg-footer.png) no-repeat 0 100%;
}
#footer .holder{
	padding:0 4px;
	background:url(../images/bg-footer.png) repeat-y -993px 0;
}
.footer-bar{
	position:relative;
	padding:10px 20px 7px;
	width:940px;
	background:#af2722;
	border-bottom:1px solid #92201b;
}
#footer .contact{
	float:right;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	font:bold italic 17px/20px Arial, Helvetica, sans-serif;
}
#footer .contact a{color:#fff;}
#footer .decor{
	position:absolute;
	bottom:0;
	left:10px;
	width:192px;
	height:108px;
	overflow:hidden;
	background:url(../images/img9.png) no-repeat;
}
body.inner #footer {
	width:100%;
	margin:0;
	background:#e4322d url(../images/bg-footer-gradient.gif) repeat-x 0 100%;
}
body.inner #footer .holder{
	width:990px;
	margin:0 auto;
	padding:0;
	background:url(../images/transparent.gif);
}
body.inner .footer-bar{
	width:100%;
	padding:0;
}
body.inner #footer .footer-bar .holder{
	position:relative;
	width:956px;
	padding:10px 0 7px;
}
body.inner #footer .decor{left:0;}
.sitemap{
	margin:0;
	padding:26px 0 27px;
	overflow:hidden;
	text-shadow:1px 1px 1px #ac2522;
}
.sitemap li{
	vertical-align:top;
	list-style:none outside;
}
.sitemap>li{
	float:left;
	padding:0 0 0 20px;
}
.sitemap .col1{width:207px;}
.sitemap .col2{width:136px;}
.sitemap .col3{width:203px;}
.sitemap .col4{width:183px;}
.sitemap .col5{width:140px;}
.sitemap>li>a{font:bold italic 14px/18px Georgia, "Times New Roman", Times, serif;}
.sitemap ul{
	margin:0;
	padding:8px 0 0;
	font-size:12px;
	line-height:15px;
}
.sitemap ul li{
	padding:0 0 9px 10px;
	background:url(../images/arrow-sitemap.gif) no-repeat 0 4px;
}
.sitemap a{
	color:#fff;
	text-decoration:none;
}
.sitemap a:hover{text-decoration:underline;}
body.inner .sitemap{padding:29px 0 25px;}
body.inner .sitemap .col2{width:192px;}
body.inner .sitemap .col3{width:180px;}
body.inner .sitemap .col4{width:163px;}
body.inner .sitemap .col5{width:140px;}
#header .frame:after,
.topbar:after,
#nav:after,
.drop .center:after,
#main:after,
.footer-bar:after,
.top-visual .holder:after,
.top-visual .inner:after,
.sub-navbar .holder:after,
.main-holder>.holder:after,
.footer-bar .holder:after{
	content:"";
	display:block;
	clear:both;
}